The version cannot be posted to the reconcile version. Reconcile must be performed before the post

420
2
03-03-2021 04:39 PM
RandallChew
Occasional Contributor

During a reconcile and post (run in Pro and Python) I get the following warning. Pro 2.5 Enterprise 10.7.1 v2 of the Water Model.

Pro was extremely sluggish so I dumped my cache before I reconcile and posted.  Could this have anything to do with the error I am seeing?

0 Kudos
2 Replies
RandallChew
Occasional Contributor

I eventually got the reconcile and post to run by using the reconcile gp tool directly in Pro.  I first ran it with just the reconcile option.  I then ran it again with reconcile and post selected.  I will let the client test today and see if it is now working through the ribbon in Pro.

0 Kudos
KeirenMarshall
Esri Contributor

Hi @RandallChew , 

  • You are correct you will need to run the reconcile tool while in the version, 
  • Then hop out into the default version before running the reconcile and post tool - this will push the changes into default. 

The system may have been running slow if there was a tool that was run beforehand, maybe a validation process? 

 

Esri Australia Consultant and Business Analyst